<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ja">
<context>
    <name>@default</name>
    <message>
        <source>default</source>
        <translation>標準</translation>
    </message>
    <message>
        <source>Look</source>
        <translation>外観</translation>
    </message>
    <message>
        <source>Icons</source>
        <translation>アイコン</translation>
    </message>
    <message>
        <source>Emoticons</source>
        <translation>絵文字</translation>
    </message>
    <message>
        <source>Enable emoticons</source>
        <translation>絵文字を有効化</translation>
    </message>
    <message>
        <source>Animate emoticons</source>
        <translation>動く絵文字</translation>
    </message>
    <message>
        <source>Icon theme</source>
        <translation>アイコンテーマ</translation>
    </message>
    <message>
        <source>Choose emoticons theme</source>
        <translation>絵文字のテーマを選択</translation>
    </message>
    <message>
        <source>Install new emoticons...</source>
        <translation>新しい絵文字をインストール</translation>
    </message>
</context>
<context>
    <name>EmoticonsConfigurationUiHandler</name>
    <message>
        <source>Open icon theme archive</source>
        <translation>アイコンテーマのアーカイブを開く</translation>
    </message>
    <message>
        <source>Installation failed</source>
        <translation>インストール失敗</translation>
    </message>
    <message>
        <source>Archive (*.tar.xz *.tar.gz *.tar.bz2 *.tar *.zip)</source>
        <translation>アーカイブ形式 (*.tar.xz *.tar.gz *.tar.bz2 *.tar *.zip)</translation>
    </message>
</context>
<context>
    <name>InsertEmoticonAction</name>
    <message>
        <source>Insert Emoticon</source>
        <translation>絵文字を挿入</translation>
    </message>
    <message>
        <source>Insert emoticon</source>
        <translation>絵文字を挿入</translation>
    </message>
    <message>
        <source>Insert emoticon - enable in configuration</source>
        <translation>絵文字を挿入 - 設定を有効化</translation>
    </message>
</context>
</TS>
